XnHashT.h File Reference
`#include <XnOS.h>`
`#include <XnListT.h>`

Go to the source code of this file.

## Classes

struct | XnKeyValuePair< _TKey, _TValue >
class | XnDefaultKeyManagerT< TKey >
class | XnHashT< TKey, TValue, TKeyManager, TAlloc >
class | XnHashT< TKey, TValue, TKeyManager, TAlloc >::ConstIterator
class | XnHashT< TKey, TValue, TKeyManager, TAlloc >::Iterator

## Typedefs

typedef XnUInt8 | XnHashCode

## Typedef Documentation

## XnHashCode

typedef XnUInt8 XnHashCode